/*


   Magic Slideshow v1.1.32 
   Copyright 2013 Magic Toolbox
   Buy a license: www.magictoolbox.com/magicslideshow/
   License agreement: http://www.magictoolbox.com/license/


*/

div.MagicSlideshow {
	display: none;
}

/* Styles for images */
img.MagicSlideshowImage {
    border: 0px;
}

/* Styles for images container */
div.MagicSlideshowImagesContainer {
    direction: ltr;
}

/* Styles for thumbnails */
img.MagicSlideshowThumbnail {
	border: 1px solid #4f4f51;
}
img.MagicSlideshowThumbnail.highlight {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D5AE53;
	border-left-color: #D5AE53;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D5AE53;
}


/* Styles for thumbnails container */
div.MagicSlideshowThumbnailsContainer {
	direction: ltr;
	background-color: #4F4F51;
}
div.MagicSlideshowThumbnailsContainerStyle {
	background-color: #4F4F51;


}

/* Styles for descriptions */
.MagicSlideshowDescription {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-bottom: 20px;
	margin-left: 20px;
}

/* Styles for links if using text descriptions */
.MagicSlideshowDescription a {
    color: #CFCFCF;
}
.MagicSlideshowDescription a:visited {
    color: #ACACAC;
}
.MagicSlideshowDescription a:hover {
    color: #FFFFFF;
}

/* Style for loading box */
div.MagicSlideshowLoadingBox {
    background: #FFFFFF url('graphics/loader.gif') no-repeat 50% 2px;
    padding: 4px 4px 4px 4px !important;
    margin: 0px !important;
    line-height: 15px;
    color: #363636;
    border: 1px solid #696969;
    text-align: left;
}

/* Styles for arrows */
a.MagicSlideshowArrow {
	width: 66px;
	height: 66px;
	cursor: 'pointer';
	padding: 0px !important;
	margin: 0px !important;
	background-image: url(graphics/arrows06.png);
}
a.MagicSlideshowArrowTop {
    background-position: 66px 0;
}
a.MagicSlideshowArrowRight {
    background-position: 0 0;
}
a.MagicSlideshowArrowBottom {
    background-position: 66px 66px;
}
a.MagicSlideshowArrowLeft {
    background-position: 0 66px;
}
.MagicSlideshowDescription b {
display: none;
}
